{
  "_from": "stylelint-config-rational-order@0.1.2",
  "_id": "stylelint-config-rational-order@0.1.2",
  "_inBundle": false,
  "_integrity": "sha512-Qo7ZQaihCwTqijfZg4sbdQQHtugOX/B1/fYh018EiDZHW+lkqH9uHOnsDwDPGZrYJuB6CoyI7MZh2ecw2dOkew==",
  "_location": "/stylelint-config-rational-order",
  "_phantomChildren": {
    "@mrmlnc/readdir-enhanced": "2.2.1",
    "@types/glob": "7.1.4",
    "ajv": "6.12.6",
    "ansi-styles": "3.2.1",
    "arr-diff": "4.0.0",
    "arr-flatten": "1.1.0",
    "array-uniq": "1.0.3",
    "array-unique": "0.3.2",
    "arrify": "1.0.1",
    "autoprefixer": "9.8.8",
    "balanced-match": "1.0.2",
    "caller-path": "2.0.0",
    "chalk": "2.4.2",
    "debug": "4.3.2",
    "decamelize-keys": "1.1.0",
    "define-property": "2.0.2",
    "dot-prop": "5.3.0",
    "error-ex": "1.3.2",
    "extend-shallow": "3.0.2",
    "extglob": "2.0.4",
    "fragment-cache": "0.2.1",
    "glob": "7.2.0",
    "global-modules": "2.0.0",
    "globjoin": "0.1.4",
    "gonzales-pe": "4.3.0",
    "graceful-fs": "4.2.8",
    "ignore": "5.1.8",
    "imurmurhash": "0.1.4",
    "indexes-of": "1.0.1",
    "is-directory": "0.3.1",
    "is-extendable": "0.1.1",
    "is-extglob": "2.1.1",
    "is-glob": "4.0.3",
    "is-plain-obj": "1.1.0",
    "is-supported-regexp-flag": "1.0.1",
    "isobject": "3.0.1",
    "js-yaml": "3.14.1",
    "json-parse-better-errors": "1.0.2",
    "kind-of": "6.0.3",
    "leven": "2.1.0",
    "lodash": "4.17.21",
    "loud-rejection": "1.6.0",
    "mathml-tag-names": "2.1.3",
    "merge2": "1.4.1",
    "nanomatch": "1.2.13",
    "normalize-selector": "0.2.0",
    "object.pick": "1.3.0",
    "path-dirname": "1.0.2",
    "postcss": "7.0.39",
    "postcss-html": "0.36.0",
    "postcss-jsx": "0.36.4",
    "postcss-less": "3.1.4",
    "postcss-markdown": "0.36.0",
    "postcss-media-query-parser": "0.2.3",
    "postcss-reporter": "6.0.1",
    "postcss-resolve-nested-selector": "0.1.1",
    "postcss-safe-parser": "4.0.2",
    "postcss-scss": "2.1.1",
    "postcss-sorting": "4.1.0",
    "postcss-syntax": "0.36.2",
    "regex-not": "1.0.2",
    "repeat-element": "1.1.4",
    "repeat-string": "1.6.1",
    "resolve": "1.20.0",
    "signal-exit": "3.0.5",
    "snapdragon": "0.8.2",
    "snapdragon-node": "2.1.1",
    "specificity": "0.4.1",
    "split-string": "3.1.0",
    "strip-bom": "3.0.0",
    "style-search": "0.1.0",
    "sugarss": "2.0.0",
    "svg-tags": "1.0.0",
    "to-regex": "3.0.2",
    "uniq": "1.0.1",
    "validate-npm-package-license": "3.0.4",
    "write": "1.0.3"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "stylelint-config-rational-order@0.1.2",
    "name": "stylelint-config-rational-order",
    "escapedName": "stylelint-config-rational-order",
    "rawSpec": "0.1.2",
    "saveSpec": null,
    "fetchSpec": "0.1.2"
  },
  "_requiredBy": [
    "/@eco/stylelint-config"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/stylelint-config-rational-order/-/stylelint-config-rational-order-0.1.2.tgz",
  "_shasum": "4e98e390783d437f0ec41fb73bc41992e78d02a0",
  "_spec": "stylelint-config-rational-order@0.1.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/@eco/stylelint-config",
  "author": {
    "name": "Constverum",
    "email": "constverum@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/constverum/stylelint-config-rational-order/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "stylelint": "^9.10.1",
    "stylelint-order": "^2.2.1"
  },
  "deprecated": false,
  "description": "Stylelint config that sorts related property declarations by grouping together following the order: Positioning, Box Model, Typography, Visual, Animation, Other.",
  "devDependencies": {
    "eslint": "^5.16.0",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-config-prettier": "^4.1.0",
    "eslint-plugin-import": "^2.16.0",
    "eslint-plugin-jest": "^22.4.1",
    "eslint-plugin-prettier": "^3.0.1",
    "jest": "^24.7.1",
    "prettier": "^1.16.4"
  },
  "homepage": "https://github.com/constverum/stylelint-config-rational-order",
  "keywords": [
    "stylelint",
    "stylelint-config",
    "stylelint-order",
    "stylelint-plugin",
    "properties-order",
    "css property order",
    "declaration-order",
    "css declaration order",
    "rational-css",
    "order-css",
    "order"
  ],
  "license": "Apache-2.0",
  "main": "index.js",
  "name": "stylelint-config-rational-order",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/constverum/stylelint-config-rational-order.git"
  },
  "scripts": {
    "lint": "node ./node_modules/eslint/bin/eslint.js .",
    "test": "node ./node_modules/jest-cli/bin/jest.js"
  },
  "version": "0.1.2"
}
